/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo_blue_web.png") no-repeat transparent}

#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {
height: 100px;
margin: 0px;
width: 375px;
}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
height: 70px;
left: 15px;
top: 22px;
width: 310px;
}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
height: 58px;
width: 335px;
}

/* CSS file */
/* General Theme Setup
.front #blox-container {background:none repeat scroll 0 0 #222222;} */
.highlight-white  {background:none repeat scroll 0 0 #FFF; border: 1px solid #999999;}

.slideshow-showcase {
    background: none repeat scroll 0 0 #333333;
    border-bottom: 5px solid #333333;
}

/* Navigation Colors */
ul.dropdown ul, ul.dropdown ul li {background-color:#CCCCCC;}
ul.dropdown a:link, ul.dropdown a:visited, #blox-header-vertical-nav a, #extra-nav ul a  {color:#FFF;}

#blox-header-vertical-nav a, #extra-nav ul a  {color:#000;}


/* Blocks */
#blox-featured-listings {background: #efefef;}
#calendar-widget-block {background: #efefef;}
.soft {background: #efefef;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background:none repeat scroll 0 0 #000000;}
.blox-photo-gallery-list li {border:4px solid #000000; /*quick fix*/ margin-right:15px; }

/* quick meeting fix */
.blox-zebra-list .zebra-stripes{width:350px;}

/* featured block title */

#leaderboard-bottom{
    padding-top:10px;}

.core-slider.horizontal.playlist{
    background-color:#ddd!important;}
    
    
#blox-header {
    height: 180px;
}

/* start - space or padding between main rotator box and Local News Headline */

.blox-sub-title h4, .blox-title h3 {
     padding-top: 25px;
}
/* end - space or padding between main rotator box and Local News Headline */

#blox-header h1, #blox-header h2 {
    height: 85px;
    width: 385px;
}

#blox-header h1 a, #blox-header h2 a {
    height: 85px;
    width: 385px;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
    background: none repeat scroll 0 0 #D2232A;
}

.blox-breaking-news {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D2232A;
    border-top: 1px solid #D2232A;
    border-left: 1px solid #FFFFFF;
    margin-top: -10px;
    width: 959px;
}

.blox-breaking-news a {
    color: #D2232A;
}

/*#blox-html-container {
    background: none repeat scroll 0 0 #efefef;
}    */

#blox-header-vertical-nav {
    background: url("../../images/_site/header_bgv.png") no-repeat scroll center bottom #fff !important;
    padding: 0px;
    /*height: 237px;*/
}

ul.dropdown, ul.dropdown li {
    background: url("../../images/_site/gradation_up_25x40-2.png") repeat scroll center bottom #042336;
    color: #FFFFFF;
}
ul.dropdown li.active-vertical {
background-color: #546670;
}

ul.dropdown {
    width: 958px;
}


#leaderboard-top {
    text-align: center;
}

ul.dropdown ul, ul.dropdown ul li {
background: url("../../images/_site/gradation_up_25x40-2.png") repeat scroll center bottom #042336;
    color: #FFF;
}


/* Sean M., added code to only allow Blox option for power listing */
#blox_options_enhanced, #blox_options_free {
display:none;
}



/* misc colors
------------------------------------------------------- */
.day-partition {
    background: none repeat scroll 0 0 #006aa8;
}

a.more, a.more-grey {
    background: none repeat scroll 0 0 #006aa8;
}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a, .categories h4 {
color: #AB1928;
}

/* Fixes the radio button spacing on forms
------------------------------------------------------- */
.product-list input {
    width: 5% !important;
}


#index-section-title {
    background: none repeat scroll 0 0 #032030;
}



/* Footer
------------------------------------------------------- */



p.copyright {
    color: #EEEEEE;
    height: 25px;
    line-height: 20px;
}

p.copyright  a {
    color: #EEEEEE;
}

p.copyright a:hover {
    color: #FFD756;
}



/*  --- E-EDITION SELECT FIX ---  */
#edition-display-controls form#page-select select, #jumpForm select {
    width: 150px;
}




/*  --- LOGIN FIX ---  */

#registration-notice #login-box-form-page {
    float: none;
}
.v7_0.pc.msie .login-box-form{height:230px;}
.open-id-yahoo,
.open-id-myopenid,
.open-id-aol,
.open-id-myspace,
.open-id-google{display:none}



/*  --- IE7 LOGIN FIX ---  */
#login-box-form-page .login-box-form-page {zoom: 1 ;}



#calendarSearch #normalOptions div.name, #calendarSearch #normalOptions div.name input {
    width: 200px;
}

ul.dropdown-vertical {
    border-top: 1px solid #006aa8;
    border-bottom: 1px solid #006aa8;
    margin-bottom: 0px;
}

#nav-border {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    margin-bottom: 0px;
    height: 32px;
    width: 958px #width: 960px;
} 

/* dropdown hover color
------------------------------------------------------- */
ul.dropdown li.hover, ul.dropdown li:hover {
background-color:#06234a !important;
color: #FFF;
}

ul.dropdown li {
    border-right: 1px solid #006aa8;
    font-weight: bold;
    padding: 8px 7px 6px 7px;
}

ul.dropdown ul li.hover ul , ul.dropdown ul li:hover {
    background-color: #094e75 !important;
    color: #fff;
}

/* dropdown border color
------------------------------------------------------- */
ul.dropdown-vertical ul {
    border: 1px solid #006aa8;
}

ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: #FFFFFF;
}

#tncms-block-98466 .new_front_headers {
    width: 290px;
}

#tncms-block-98462 .new_front_headers {
    width: 290px;
}

.ui-widget-content {
    background: url("../images/ui-bg_flat_745_ffffff_40x100.png") repeat-x scroll 50% 50% #fff;
}

.top-right-two {float:right; bottom: 5px; }


#blox-user-panel {
    height: 55px;
    margin: 25px 10px 0px 0px;
    width: 180px;
}

#blox-user-panel #uUser {
    color: #000;
    height: 40px;
}

.top-right-two .ui-widget-content {
    border: none !important;
    color: #FFF;
}



/* anita bhakta 4.23.14 - remove breadcrumbs and index-section-title from particular section */


.access #blox-breadcrumbs {
    display: none;
}

.access #index-section-title {
    display: none;
}

/* end */



/*  --- MAJOR FRONT PAGE CHANGES ---  */

#tncms-block-93827 .blox-title {
	background: url("../../images/_site/background_LRailBox.png") repeat-x scroll center top #006aa8 !important;
    border-bottom: 1px solid #788196;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    text-transform: capitalize;
    width: 100%;
	padding:5px;
}

#tncms-block-93827 .blox-title a {
	color: #FFF;
}

#tncms-block-93827 .blox-photo-gallery {
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
}

#tncms-block-93827 .blox-photo-gallery-list {
    padding: 12px 0 0 5px;
}

#tncms-block-93827 .blox-photo-gallery-list li {
    margin-left: 5px;
    margin-right: 8px;
}


#tncms-block-93583 .blox-title {
    display: none;
}

#tncms-block-93646 .blox-title {
    display: none;
}

#tncms-block-93647 .blox-title {
    display: none;
}

#tncms-block-93663 .blox-title {
    display: none;
}

#tncms-block-93593 .blox-title {
    display: none;
}

#tncms-block-93710 .blox-title {
    display: none;
}

#tncms-block-93778 .blox-title {
    display: none;
}

#tncms-block-93584 .blox-title {
    display: none;
}

.new_front_headers {
    background: url("../../images/_site/background_LRailBox.png") repeat-x scroll center top #006aa8 !important;
    border-bottom: 1px solid #788196;
    clear: both;
    margin-bottom: 0px;
    overflow: hidden;
    padding: 5px;
    text-transform: capitalize;
    color: #FFF;
    font-size: 1.9em;
    font-weight: bold;
    width: 98%;
}
#blox-right-col .new_front_headers {
width: 290px;
}

#tncms-block-98463 .highlight-white {
	border-top: none;
}

#tncms-block-93646 .highlight-white {
	border-top: 0px solid;
}

#tncms-block-93663 .highlight-white {
	border-top: none;
}

#tncms-block-93710 .highlight-white {
	border-top: none;
}



#tncms-block-98464 .new_front_headers {
    width: 290px;
}

#tncms-block-93593 .soft {
    border-radius: 0px;
}

	   
#tncms-block-93541 .blox-title {
    display: none;
}


.top-right-one {
    bottom: 10px;
    right: 210px;
}

#tncms-block-98623 input {
    height: 20px;
    width: 240px;
}

#tncms-block-98623 .search-submit {
    height: 26px;
    width: 50px;
}

#blox-right-search {margin-bottom: 10px;}


.coastal_current #blox-header-vertical-nav h2 {
    background: url("../../images/_site/coastal_logo.png") no-repeat scroll 0 0 transparent;
}


.coastal_current #blox-header-vertical-nav h1.vcard, .coastal_current #blox-header-vertical-nav h2.vcard {
    height: 100px;
    margin: 0;
    width: 485px;
}



#new-head-links {
    color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 5px 0 0;
    position: absolute;
    right: 0;
    white-space:nowrap;
    /*text-transform: uppercase;*/
    z-index: 4;
}

#new-head-links a {
   margin: 0px  5px  0px  5px;
}

#blox-user-panel.minimal #uUser {
    color: #FFFFFF;
}

#blox-user-panel.minimal .panel-delimiter {
    color: #fff;
}

#blox-user-panel a {
    font-size: 11px;
}



#tncms-region-ads-tile-top {
    background-color: #CCCCCC;
    display: block;
    height: 95px;
    padding-top: 5px;
}
#leaderboard-top > div:first-child {
  padding-bottom: 5px;
  padding-top: 5px;
}



.blox-list li h4.blox-headline, .blox-list li h3.blox-headline {
    line-height: 13px;
	font-size: 11px !important;
}

.blox-recent-list li {
    border-top: 1px solid #999999;
    padding: 3px 0;
}

#blox-footer .blox-bottom-block-holder {
    border-top: none;
}

/*  --- DON'T MISS ---  */

#dont_miss {
	background-color: #333;
	height: 31px;
	line-height: 30px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
        margin-top: -10px;
        margin-bottom: 10px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
}

.front #dont_miss {
        margin-bottom: 0px;
}


#blox-breadcrumbs {
    margin-top: 1px;
}

#dont_miss a {
	color: #FFF;
	text-decoration: none;
        font-size: 12px;
    font-weight: normal;
	
}

#dont_miss a:hover {
	color: #66C2DD;
}

#dont_miss .title {
	font-size: 14px;
	float: left;
	margin-left: 10px;
}

#dont_miss .sections {
	color: #FFF;
	float: left;
}

#social {
    color: #FFFFFF;
    float: right;
    height: 24px;
    margin-top: 3px;
}

#social a {
	margin-right: 10px;
}

#quick-nav.horizontal {
    margin: -1px 0 0 15px;
}

#quick-nav.horizontal ul li.sep {
    border-left: 1px solid #FFFFFF;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    height: 6px;
    margin: 0 5px;
    padding: 0 0 0 5px;
}

#dont_miss .highlight-white {
    background: none repeat scroll 0 0 transparent;
    border: none;
    margin-bottom: 0px;
    padding: 0px;
}

#tncms-block-93545 .blox-recent-block h4 {
    color: #000000;
    font-family: Arial,sans-serif,Tahoma;
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 10px;
}


.car #blox-header-vertical-nav h2 {
    background: url("../../images/_site/motors2.png") no-repeat scroll 0 0 transparent;
}

.sale #blox-header-vertical-nav h2 {
    background: url("../../images/_site/homes2.png") no-repeat scroll 0 0 transparent;
}


/*  --- CUSTOM FOOTER ---  */


#google_ads_box {
	background-image: url(../../images/_site/googleads.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 135px;
	width: 920px;
}
.google_ad_text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-left: 100px;
    text-align: left;
    width: 200px;
}


#google_search_box {
	background-image: url(../../images/_site/googlesearch.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 54px;
	width: 920px;
}
.googlesearch {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-top: 10px;
}
#aim_box {
	width: 920px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	background-image: url(../../images/_site/bottomfooter.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 294px;
	
}
.aim_move {
    margin-left: 50px;
}
.aim_small_boxes {
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
    padding: 10px;
    text-align: left;
    width: 140px;
}

#blox-footer {
    background: none repeat scroll 0 0 #006aa8;
}

#custom_footer_move {text-align: center; margin-left:10px;}




/*  --- CUSTOM FOOTER JOBS ---  */


#google_ads_box_basin {
	background-image: url(../../images/_site/googleadsbasin.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 135px;
	width: 920px;
}

#google_search_box_basin {
	background-image: url(../../images/_site/googlesearchbasin.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 54px;
	width: 920px;
}

#aim_box_basin {
	width: 920px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	background-image: url(../../images/_site/basinjobsfooter.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 217px;
	
}

.employment #blox-footer {
    background: none repeat scroll 0 0 #CCCCCC;
}

#jobs_address {margin-top:10px;}








.socialmedia #tabIncludesidebar_middle {display:none !important;}



#tncms-block-100268 .blox-list li {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
	background: none;
    padding: 10px 0;
}

#tncms-block-100268 .blox-list li h4.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-100268 .blox-list li h3.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-100268 a {
    color: #000;
}

#tncms-block-100268 .even {
    background-color: #F7F7F7 !important;
}

#tncms-block-100269 .blox-list li {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
	background: none;
    padding: 10px 0;
}

#tncms-block-100269 .blox-list li h4.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-100269 .blox-list li h3.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-100269 a {
    color: #000;
}

#tncms-block-100269 .even {
    background-color: #F7F7F7 !important;
}

#tncms-block-100273 .blox-list li {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
	background: none;
    padding: 10px 0;
}

#tncms-block-100273 .blox-list li h4.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-100273 .blox-list li h3.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-100273 a {
    color: #000;
}

#tncms-block-100273 .even {
    background-color: #F7F7F7 !important;
}



#tncms-block-93541 .blox-list li {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
	background: none;
    padding: 10px 0;
}

#tncms-block-93541 .blox-list li h4.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-93541 .blox-list li h3.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-93541 a {
    color: #000;
}

#tncms-block-93541 .even {
    background-color: #F7F7F7 !important;
}

#tncms-block-93563 .blox-list li {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
	background: none;
    padding: 10px 0;
}

#tncms-block-93563 .blox-list li h4.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-93563 .blox-list li h3.blox-headline {
    font-size: 11px;
	color: #000;
}

#tncms-block-93563 a {
    color: #000;
}

#tncms-block-93563 .even {
    background-color: #F7F7F7 !important;
}


ul.blox-recent-list {list-style-type: none !important;}

.newsletter-block .blox-recent-block {
    margin-left: 10px !important;
    width: 590px !important;
}










/*  --- CUSTOM AP FRONT ---  */


#tncms-block-102824 .blox-list li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
    padding: 10px 0;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102824 .even {
    background-color: #F7F7F7 !important;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102824 a {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102824 .blox-title, #tncms-block-102824 .blox-title a, #tncms-block-102824 .blox-sub-title a, #tncms-block-102824 .blox-title h3, #tncms-block-102824 .blox-title h3 a {
    color: #888888;
	font-family: Arial,Helvetica,sans-serif !important;
}



#tncms-block-102826 .blox-list li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
    padding: 10px 0;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102826 .even {
    background-color: #F7F7F7 !important;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102826 a {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102826 .blox-title, #tncms-block-102826 .blox-title a, #tncms-block-102826 .blox-sub-title a, #tncms-block-102826 .blox-title h3, #tncms-block-102826 .blox-title h3 a {
    color: #888888;
	font-family: Arial,Helvetica,sans-serif !important;
}




#tncms-block-102825 .blox-list li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
    padding: 10px 0;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102825 .even {
    background-color: #F7F7F7 !important;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102825 a {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102825 .blox-title, #tncms-block-102825 .blox-title a, #tncms-block-102825 .blox-sub-title a, #tncms-block-102825 .blox-title h3, #tncms-block-102825 .blox-title h3 a {
    color: #888888;
	font-family: Arial,Helvetica,sans-serif !important;
}


#tncms-block-102827 .blox-list li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
    padding: 10px 0;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102827 .even {
    background-color: #F7F7F7 !important;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102827 a {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102827 .blox-title, #tncms-block-102827 .blox-title a, #tncms-block-102827 .blox-sub-title a, #tncms-block-102827 .blox-title h3, #tncms-block-102827 .blox-title h3 a {
    color: #888888;
	font-family: Arial,Helvetica,sans-serif !important;
}


#tncms-block-102828 .blox-list li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
    padding: 10px 0;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102828 .even {
    background-color: #F7F7F7 !important;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102828 a {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102828 .blox-title, #tncms-block-102828 .blox-title a, #tncms-block-102828 .blox-sub-title a, #tncms-block-102828 .blox-title h3, #tncms-block-102828 .blox-title h3 a {
    color: #888888;
	font-family: Arial,Helvetica,sans-serif !important;
}



#tncms-block-102829 .blox-list li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 12px;
    margin: -1px 0 1px;
    padding: 10px 0;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102829 .even {
    background-color: #F7F7F7 !important;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102829 a {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif !important;
}

#tncms-block-102829 .blox-title, #tncms-block-102829 .blox-title a, #tncms-block-102829 .blox-sub-title a, #tncms-block-102829 .blox-title h3, #tncms-block-102829 .blox-title h3 a {
    color: #888888;
	font-family: Arial,Helvetica,sans-serif !important;
}


/* 


#tncms-block-93583 img {width:200px; height: auto;}

#tncms-block-93583 .zebra-stripes {
    width: 205px;
	
}

#tncms-block-93583 .zebra-mane {
    float: left;
    width: 205px;
}

#tncms-block-98457 .new_front_headers {
    margin-bottom: 10px;
}

#tncms-block-93563 {float:right; width: 450px;}


*/




#front_ad {margin-top: 10px; width: 160px;}

#grey_box {
    background-color: #CCCCCC;
    display: block;
    margin-bottom: 10px;
}


.front .grid_3 {
    width: 210px;
}


/* Ruben R. - Changed from 160px to 140px to fit 3 column layout on homepage */
.front .grid_2 {
    width: 140px;
}





#top_leader_left {float: left;}
#top_tile_right {float: right; margin-right: 10px;}


#tncms-block-102824, #tncms-block-102826, #tncms-block-102825, #tncms-block-102827, #tncms-block-102828{
    font-size: 11px !important;
    font-family: Arial, Helvetica, sans-serif !important;
}

#tncms-block-100268 .blox-title h3 a {
    color: #888888 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 20px !important;
}

#tncms-block-100269 .blox-title h3 a {
    color: #888888 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 20px !important;
}

.instant-gallery-app .instant-gallery .frame h3 {
    display: none;
}

p.copyright {
    display: none;
}

#tncms-block-102571 #blox-most-popular-index .index-image {
    display: none;
}

#tncms-block-102571 .asset-related-icon.image {
    display: none;
}

#tncms-block-102571 #blox-most-popular-index .byline {
    display: none;
}

#tncms-block-102571 #blox-most-popular-index p {
    display: none;
}

#tncms-block-102571 .post-avatar {
    display: none;
}

#tncms-block-102571 .blox-no-comments {
    display: none;
}

#tncms-block-102571 h3 {
    color: #000000 !important;
    font-family: Arial,sans-serif,Tahoma !important;
    font-size: 11px !important;
    font-weight: bold !important;
}

#tncms-block-93545 .blox-recent-list li {
    border-top: 1px solid #DDDDDD !important;
    padding: 6px 0 !important;
}

#tncms-block-93545 .blox-title {
    margin-bottom: 0px !important;
}

#tncms-block-102422 .blox-recent-block h4 {
    color: #000000;
    font-family: Arial,sans-serif,Tahoma;
    font-size: 11px;
    font-weight: bold;
    margin: 3px 0px;
}


#tncms-block-102422 .blox-recent-list li {
    border-top: 1px solid #DDDDDD !important;
    padding: 6px 0 !important;
}

#tncms-block-102422 .blox-title {
    margin-bottom: 0px !important;
}

#tncms-block-102460 .blox-title {
    display: none;
}



/* Place an ad landing page
------------------------------------------------------- */

#class_text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
}

#button_move {margin: 30px 0px 0px 90px;}

.monitor_button a {
	border: 1px solid #AAAAAA;
	border-radius: 6px 6px 6px 6px;
	color: #FFF;
	text-shadow: 3px 3px 3px #000000;
	display: block;
	font-size: 13px;
	height: 48px;
	line-height: 48px;
	padding: 10px;
	text-align: center;
	width: 170px;
	text-decoration: none;
	background: #0069AD; /* Old browsers */
	background: -moz-linear-gradient(top,  #0069AD 0%, #003D65 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0069AD), color-stop(100%,#003D65));
	background: -webkit-linear-gradient(top,  #0069AD 0%,#003D65 100%);
	background: -o-linear-gradient(top,  #0069AD 0%,#003D65 100%);
	background: -ms-linear-gradient(top,  #0069AD 0%,#003D65 100%);
	background: linear-gradient(top,  #0069AD 0%,#003D65 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0069AD', endColorstr='#003D65',GradientType=0 );
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
	margin-right: 30px;
}
		
.monitor_button a:hover {
	color: #FFFF00;
	background: #003D65; /* Old browsers */
	background: -moz-linear-gradient(top,  #003D65 0%, #0069AD 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003D65), color-stop(100%,#0069AD));
	background: -webkit-linear-gradient(top,  #003D65 0%,#0069AD 100%);
	background: -o-linear-gradient(top,  #003D65 0%,#0069AD 100%);
	background: -ms-linear-gradient(top,  #003D65 0%,#0069AD 100%);
	background: linear-gradient(top,  #003D65 0%,#0069AD 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003D65', endColorstr='#0069AD',GradientType=0 );
	
}	




.valley_button a {
	border: 1px solid #AAAAAA;
	border-radius: 6px 6px 6px 6px;
	color: #FFF;
	text-shadow: 3px 3px 3px #000000;
	display: block;
	font-size: 13px;
	height: 48px;
	line-height: 48px;
	padding: 10px;
	text-align: center;
	width: 170px;
	text-decoration: none;
	background: #4BD65C; /* Old browsers */
	background: -moz-linear-gradient(top,  #4BD65C 0%, #17AC2C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4BD65C), color-stop(100%,#17AC2C));
	background: -webkit-linear-gradient(top,  #4BD65C 0%,#17AC2C 100%);
	background: -o-linear-gradient(top,  #4BD65C 0%,#17AC2C 100%);
	background: -ms-linear-gradient(top,  #4BD65C 0%,#17AC2C 100%);
	background: linear-gradient(top,  #4BD65C 0%,#17AC2C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4BD65C', endColorstr='#17AC2C',GradientType=0 );
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
}
		
.valley_button a:hover {
	color: #FFFF00;
	background: #17AC2C; /* Old browsers */
	background: -moz-linear-gradient(top,  #17AC2C 0%, #4BD65C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17AC2C), color-stop(100%,#4BD65C));
	background: -webkit-linear-gradient(top,  #17AC2C 0%,#4BD65C 100%);
	background: -o-linear-gradient(top,  #17AC2C 0%,#4BD65C 100%);
	background: -ms-linear-gradient(top,  #17AC2C 0%,#4BD65C 100%);
	background: linear-gradient(top,  #17AC2C 0%,#4BD65C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17AC2C', endColorstr='#4BD65C',GradientType=0 );
	
}

/* ticket 524249 */
.googlesearch #blox-breadcrumbs, .googlesearch #index-section-title {display:none;}

/* Site/Google Search #524330 */
#custom-search-toggle {
  background-color: #EFEFEF;
  border: 1px solid #DDDDDD;
  border-radius: 4px 4px 4px 4px;
  margin: 0 0 20px;
  padding: 5px;
}
#form-toggle {margin-top: 5px;}
#google_search_box {
  background-image: url("../../images/_site/googlesearch3.png");
  background-position: center top;
  background-repeat: no-repeat;
  height: 65px;
  width: 920px;
}
#form-toggle2 {
  float: left;
  padding: 23px 15px 23px 58px;
}
#form-toggle2-forms {
  float: left;
}
#form-toggle2-forms #google-form2{
  padding: 8px 15px;
}
#form-toggle2-forms #tn-form2{
  padding: 20px 15px;
}
#custom_footer_move {
  margin-left: 0;
}
/*537634 darin*/

#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank1.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank1.gif");
  width:190px;
  height:100%;
}


/*#538792 trentf.*/                                
#blox-featured-listings #nav-container-feat-business li {display: none;}

/* Cyber Monday Title Styles */
.cyber_monday_super_mall #blox-breadcrumbs {display: none;}
.cyber_monday_super_mall #index-section-title {display: none;}

/* Restaurant Marketplace widget  anita bhakta 4.18.14 */ 

#tncms-block-314068 .heading {
background: url("../../images/_site/_marketplace/restguide-logo.png") no-repeat transparent;
} 

#tncms-block-314068 .heading h3 a {
font-size: 30px;
color: #e2001a;
margin: 80px 0 0;

}


/* Subscribe button next to logo */

#subscribe-button {
  bottom: 28px;
  display: block;
  height: 31px;
  left: 385px;
  position: absolute;
  width: 173px;
}
#subscribe-button a {
  background: url("../../images/_site/subscribe_button_red.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  display: block;
  height: 31px;
  text-indent: -1000px;
  width: 173px;
}

/* end Subscribe button */

/* removed margin causing leaderboard ads spacing issue 562180 DO */
#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top iframe, #tncms-region-ads-leaderboard-top object {
margin-left: 0px;
}